body{background: url("../images/second_bg.gif") top left repeat-x #F3F4F7;}

p{line-height:1.6em; font-size:1.2em;}

p.border{border-top:dashed 1px #ccc;}
p.page_top{
	text-align:right;
	margin:23px 30px 5px 0px;
	clear:both;
}

h2{margin:9px 0px 0px; padding:0px;}
h3{margin:0px 0px 43px; padding:0px;}
h4{margin:0px 0px 8px; padding:0px;}
h5{margin:0px 0px 8px; padding:0px;}


#bg{
	width:860px;
	background-color:#fff;
	margin:0px;
	padding:0px;
}


/*　FAQ
-------------------------*/

#faq_subBox{
	width:620px;
	margin:32px 120px 95px;
	padding:0px;
}

#faq_subBox p.junbi{
	margin:100px 0px 50px;
	text-align:center;
}

#faq_subBox p.qs{
	width:575px;
	margin:0px;
	padding:5px 10px 8px 35px;
	background:url(../images/faq_qs.gif) left center no-repeat;
	border-bottom:dashed 1px #ccc;
}

.faq_box{
	width:620px;
	margin:0px 120px 45px;
	padding:0px;
}

.faq_box p.question{
	width:555px;
	margin:0px 0px 8px;
	padding:6px 15px 6px 50px;
	background:url(../images/faq_q.gif) left center no-repeat;
	border-bottom:dashed 1px #ccc;
	line-height:1.5em;
}

.faq_box p.answer{
	width:555px;
	margin:0px 0px 20px;
	padding:0px 15px 5px 50px;
	background:url(../images/faq_a.gif) left top no-repeat;
	line-height:1.5em;
}
.faq_box p.page_top{
	width:610px;
	margin:0px 10px 0px 0px;
	padding:0px;
}


/*　privacy
-------------------------*/

#main_box{
	width:700px;
	margin:35px 80px 100px;
	padding:0px;
}

#main_box h3{
	margin:0px 0px 18px;
	padding:0px;
	font-size:1.4em;
	line-height:1.6em;
	font-weight:normal;
}

#main_box h4{
	width:700px;
	margin:0px 0px 15px;
	padding:0px;
	font-size:1.2em;
	line-height:1.5em;
	font-weight:bold;
	color:#99CCCC;
	border-bottom:dashed 1px #ccc;
}

#main_box p{
	margin:0px 0px 30px;
	padding:0px;
}


/*　Contact
-------------------------*/

#form_box{
	width:482px;
	margin:0px 158px 0px 60px;
	padding:0px;
}

#form_box p{
	width:120px;
	margin:0px 0px 7px;
	padding:6px 0px 5px 12px;
}

#form p {
	margin: 0px 0px 10px 0px;
	padding: 0px;
	font-size: 1.2em;
	}

table.contact{
	width:480px;
}
	table.contact th,
	table.contact td{
		line-height: 130%;
		border-bottom: solid 8px #fff;
		color: #666;
		vertical-align:top;
	}
	table.contact th{
		padding:8px 10px;
		width:150px;
		background-image: url(../images/form_bg.jpg);
		background-repeat:repeat-x;
	}
	table.contact td{
		padding:3px 10px;
		width:320px;
	}
	
	table.contact input,
	table.contact textarea{
		width:320px;
	}
	table.contact textarea{
		height: 134px;
		font-size: 1em;
	}
	table.contact .err{
		color:#c00;
	}
	table.border td{
		border: dotted 1px #ccc;
	}
	table.contact .radio input {
		width:auto;
	}

#form_box p.submit{
	width:auto;
	text-align: center;
}



/*--------------YAMASHIRO 4/9追加分----------------------*/

	p#contct_line{
		width:542px;
		margin:0px auto 15px 50px;
		padding:10px 0px 5px 20px;
		border-bottom: solid 1px #ccc;
		font-weight: normal;
		color: #666;
		line-height: 100%;
	}
	p#contct_line_dotted{
		width:542px;
		margin:0px auto 15px 50px;
		padding:10px 0px 5px 20px;
		border-bottom: dotted 1px #ccc;
		font-weight: normal;
		color: #666;
		line-height: 100%;
	}
	table.border_dot{
		border-bottom:dotted 1px #ccc;
		margin-bottom:10px;
	}
	table.contact tr.end th,
	table.contact tr.end td{
		padding-bottom:5px;
	}
	
	p.err{
		color:#c00;
	}
	#bg #workshop_add{
		width:480px;
		margin:0px 0px 0px 50px;
		padding:0px;
		text-align: left;
	}
	table.contact input.s{
		width:50px;
	}
	table.contact th{
		font-weight: normal;
	}
	table.contact input{
		margin-right: 5px;
	}
